# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgweather-4-docs
pkgbase = libgweather-4
xdata = pkgtype=split
pkgver = 4.6.0-1
pkgdesc = Location and timezone database and weather-lookup library (documentation)
url = https://wiki.gnome.org/Projects/LibGWeather
builddate = 1775612819
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2273135
arch = aarch64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = vala
checkdepend = python-pylint
